/* You can add global styles to this file, and also import other style files */
@import "../node_modules/bootstrap/scss/functions";
@import "../node_modules/bootstrap/scss/variables";
@import 'scss/variables';
@import 'scss/material_theme';
@import "../node_modules/filepond/dist/filepond.min.css";
@import 'filepond-plugin-image-preview/dist/filepond-plugin-image-preview.css';

.signature-pad-canvas {
  border: 1px solid $table-border-color;
}

.form-group {
  &.is-invalid {

    .invalid-feedback {
      display: block;
    }

    label {
      color: $danger;
    }

    .form-control {
      border-color: $danger;
      padding-right: $input-height-inner;
      background-image: escape-svg($form-feedback-icon-invalid);
      background-repeat: no-repeat;
      background-position: right $input-height-inner-quarter center;
      background-size: $input-height-inner-half $input-height-inner-half;
    }
  }
}

.child-question {
  .form-group  > label {
    font-size: .85rem;
    font-weight: 400;
    color: $text-muted;
  }
}

.signature-pad-canvas {
  border: 1px solid $input-border-color;
  border-radius: $border-radius;
}

